#!/bin/sh

TOKEN=${1:?
Usage:
    $0 <token>
Token might be obtained by https://direct-handles.qart.yandex-team.ru}

echo token: $TOKEN;

DATA=$(curl --silent \
	--header "content-type: application/json" \
	--header "Authorization: Bearer $TOKEN" \
	--header "Accept-Language: ru" \
        --header "Client-Login: test-agency-rub" \
        --header "Fake-Login: test-agency-rub" \
	-d @agencyclients-add.json \
	http://localhost:8091/json/v5/agencyclients
)

echo $DATA
